EXTEND_DMALLOC(1)

NAME
extend_dmalloc - Analisa os endereços de retorno de ficheiros de registo dmalloc.

SYNOPSIS

extend_dmalloc [registo-dmalloc binário]

DESCRIçãO

O extend_dmalloc irá executar o gdb(1) para obter informações sobre os endereços devolvidos num ficheiro de registo do dmalloc(1). Especificamente, ele irá examinar as linhas ra= e tentará obter os números de linha correspondentes

O argumento binário deverá ser o executável que gerou o registo registo-dmalloc.

Este utilitário faz parte do Kit de Desenvolvimento de Software (SDK) do KDE.

NOTAS

Poderá querer direccionar o resultado do extend_dmalloc para um ficheiro, caso contrário o gdb parece ficar à espera de algum retorno, como se estivesse no fim de uma página.

AUTHOR
Ben Burton.